.welcome_icon_donations a {
  background: url(../images/donor/my_donations.svg) center center no-repeat;
}
.welcome_icon_test_results a {
  background: url(../images/donor/my_test_results.svg) center center no-repeat;
}
.welcome_icon_account a {
  background: url(../images/donor/my_account.svg) center center no-repeat;
}
.welcome_icon_donate a {
  background: url(../images/donor/donate_now.svg) center center no-repeat;
}
.welcome_icon_store a {
  background: url(../images/donor/online_store.svg) center center no-repeat;
}
.welcome_icon_surveys a {
  background: url(../images/donor/rate_our_staff.svg) center center no-repeat;
}
.welcome_icon_appointments a {
  background: url(../images/donor/my_appointments.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_drives a {
  background: url(../images/coordinator/drives.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_marketing a {
  background: url(../images/coordinator/marketing.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_resources a {
  background: url(../images/coordinator/resources.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_results a {
  background: url(../images/coordinator/results.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_messages a {
  background: url(../images/coordinator/messages.svg) center center no-repeat;
}
.welcome_icon_coordinator_store a {
  background: url(../images/coordinator/store.svg) center center no-repeat;
}
.welcome_icon_coordinator_rate_my_drive a {
  background: url(../images/coordinator/survey.svg) center center no-repeat;
}
.welcome_icon_coordinator_my_account a {
  background: url(../images/coordinator/settings.svg) center center no-repeat;
}
.marketing_icon_coordinator_new_email a {
  background: url(../images/coordinator/marketing/new_email.svg) center center no-repeat;
}
.marketing_icon_coordinator_email_results a {
  background: url(../images/coordinator/marketing/email_results.svg) center center no-repeat;
}
.marketing_icon_coordinator_target_group a {
  background: url(../images/coordinator/marketing/target_group.svg) center center no-repeat;
}
.marketing_icon_coordinator_donor_pool a {
  background: url(../images/coordinator/marketing/donor_pool.svg) center center no-repeat;
}
.resources_icon_coordinator_order_supplies a {
  background: url(../images/coordinator/resources/order_supplies.svg) center center no-repeat;
}
.resources_icon_coordinator_reminder_email a {
  background: url(../images/coordinator/resources/reminder_email.svg) center center no-repeat;
}
.resources_icon_coordinator_tips a {
  background: url(../images/coordinator/resources/tips.svg) center center no-repeat;
}

html, body {
  background: #fff;
  font-family: 'Lato';
  font-size: 14px;
  color: #5b6065; 
}
html a, body a {
  outline: none !important; 
}

a, a:focus, a:hover  {
  color: #343749;
  text-decoration: none;
}
h1 {
  font-size: 22.8px;
  line-height: 22.4px;
}
h2 {
  font-size: 19px;
}
h3 {
  font-size: 17px;
}
h4 {
  font-size: 15px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 13px;
}